[Desktop Entry]
Encoding=UTF-8
Name=Fetchmailconf
Name[af]=Fetchmail-conf
Name[eo]=Poŝtprenilo
Name[fa]=تنظیم‌گر فچمیل
Name[fo]=Uppseting av Fetchmail
Name[fr]=FetchmailConf
Name[hi]=फेचमेलकॉन्फ
Name[pa]=ਫਿੱਚਮੇਲਸੰਰਚਨਾ
Name[pl]=Konfiguracja Fetchmaila
Name[rw]=GushakaIbonezaUbutumwa
Name[ta]=வரும் அஞ்சல் அமைப்பு
Name[tg]=Танзимгари fetchmail
Name[th]=ปรับแต่งโปรแกรม Fetchmail
Name[ven]=U dzhia poso a conf
GenericName=Fetchmail Configuration
GenericName[af]=Fetchmail Opstelling
GenericName[ar]=اعدادت Fetchmail
GenericName[az]=Fetchmail Qurğuları
GenericName[be]=Канфігурацыя Fetchmail
GenericName[bg]=Настройка на Fetchmail
GenericName[bn]=ফেচ-মেইল কনফিগারেশন
GenericName[br]=Kefluniadur Fetchmail
GenericName[bs]=Podešavanje Fetchmail-a
GenericName[ca]=Configuració del fetchmail
GenericName[cs]=Nastavení Fetchmail
GenericName[cy]=Ffurfweddiad Fetchmail
GenericName[da]=Fetchmail-indstilling
GenericName[de]=Einrichtung von Fetchmail
GenericName[el]=Ρύθμιση του Fetchmail
GenericName[eo]=Agordilo por la poŝtprenilo "fetchmail"
GenericName[es]=Configuración de Fetchmail
GenericName[et]=Fetchmaili seadistamine
GenericName[eu]=Fetchmail konfigurazioa
GenericName[fa]= تنظیمات فچ‌میل
GenericName[fi]=Fetchmail-asetukset
GenericName[fo]=Uppseting av Fetchmail
GenericName[fr]=Outil de configuration de Fetchmail
GenericName[fy]=Fetchmail ynstelle
GenericName[ga]=Cumraíocht Fetchmail
GenericName[gl]=Configurazón de Fetchmail
GenericName[he]=קביעת התצורה של Fetchmail
GenericName[hi]=फेचमेल कॉन्फ़िगरेशन
GenericName[hr]=Podešavanje Fetchmail-a
GenericName[hu]=Fetchmail-beállító
GenericName[is]=Fetchmail stillingar
GenericName[it]=Configurazione di fetchmail
GenericName[ja]=Fetchmail の設定
GenericName[km]=កំណត់​រចនាសម្ព័ន្ធ Fetchmail
GenericName[lo]=ການປັບແຕ່ງ Fetchmail
GenericName[lt]=Fetchmail konfigūravimas
GenericName[lv]=Fetchmail Konfigurācija
GenericName[mk]=Конфигурација на Fetchmail 
GenericName[mn]=Fetchmail-н тохируулга
GenericName[ms]=Tetapan Fetchmail
GenericName[mt]=Konfigurazzjoni Fetchmail
GenericName[nb]=Tilpass Fetchmail 
GenericName[nds]=Instellen vun Fetchmail
GenericName[nl]=Fetchmail instellen
GenericName[nn]=Fetchmail-oppsett
GenericName[nso]=Peakanyo ya Fetchmail
GenericName[pa]=ਪੱਤਰ ਪਰਾਪਤੀ ਸੰਰਚਨਾ
GenericName[pl]=Konfiguracja Fetchmaila
GenericName[pt]=Configuração do Fetchmail
GenericName[pt_BR]=Configuração do Fetchmail
GenericName[ro]=Configurează programul Fetchmail
GenericName[ru]=Настройка fetchmail
GenericName[rw]=Iboneza ryo Gushakaubutumwa
GenericName[se]=Fetchmail-heiveheapmi
GenericName[sk]=Konfigurácia Fetchmail
GenericName[sl]=Nastavitve za Fetchmail
GenericName[sr]=Подешавање fetchmail-а
GenericName[sr@Latn]=Podešavanje fetchmail-a
GenericName[ss]=Kulungiswa kwe Fetchmail
GenericName[sv]=Anpassning av Fetchmail
GenericName[ta]=வந்தடையும் அஞ்சல் வடிவமைப்பு
GenericName[tg]=Танзимоти fetchmail
GenericName[th]=การปรับแต่ง Fetchmail
GenericName[tr]=Fetchmail Yapılandırması
GenericName[tt]=Fetchmail Caylawı
GenericName[uk]=Конфігурації fetchmail
GenericName[uz]=Fetchmail мосламаси
GenericName[ven]=Khonifiguresheni ya u dzhia poso
GenericName[vi]=Cấu hình Fetchmail
GenericName[wa]=Apontiaedje di fetchmail
GenericName[xh]=Uqwalaselo lweFetchmail
GenericName[zh_CN]=Fetchmail 配置
GenericName[zh_TW]=Fetchmail 組態
GenericName[zu]=Inhlanganiselo Yokulanda Iposi
Exec=fetchmailconf
Terminal=false
Icon=fetchmailconf
Type=Application
